Sleeper Confirmed Working on 12.1.x, 12.2, and 12.4!

1 minute read

With the recent 12.1.x-12.2 and 12.4 jailbreak releases, I was able to find some time to check to see if Sleeper was working on those versions. Previously, it was confirmed working on all jailbreakable versions from iOS 8.0.0 to iOS 12.1.2.

Luckily I was able to get my hands on a device compatible with the latest 12.4 jailbreak and was able to confirm all functionality on the latest version of Sleeper (v5.0.1) is working perfectly! I’ve updated the Packix repository to indicate that the confirmation of compatibility. For reference, I used Chimera v1.3.3 on an iPhone 6 running iOS 12.4.

If you’re a bit confused about the lack of 12.3/12.3.1 support: those versions are likely working with Sleeper as well, but due to the Apple screw-up (read more about that here), those versions currently cannot be jailbroken by any publicly released jailbreak tool. Luckily, 12.4 is still the latest released (and therefore, signed!) version of iOS at the time of this posting.

If you missed the Sleeper 5.0.1 update, would like to learn more about the tweak, or potentially purchase it, feel free to check out this post. You can also view the package through your favorite package manager directly from the Packix repository by clicking the link above.

PS: Updates to Sleeper will be coming eventually. I know I had promised some other users that I would be adding additional holidays to skip for other countries, but I just haven’t had much time to address those concerns. Life has been crazy up until now, but I suspect in the Fall/Winter I will have more time to work on additional features and fix up a few minor UI bugs that have been reported.